Bug 893154 - jffi is FTBFS since F-17 mass rebuild
jffi is FTBFS since F-17 mass rebuild
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jffi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-01-08 13:10 EST by Peter Robinson
Modified: 2013-02-18 06:32 EST (History)
1 user (show)

See Also:
Fixed In Version: jffi-1.2.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-18 06:32:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-01-08 13:10:56 EST
jffi is ftbfs on F-17 and later

http://koji.fedoraproject.org/koji/packageinfo?packageID=10267
Comment 1 Peter Robinson 2013-02-05 09:54:19 EST
Any chance of getting this pushed to F-18?
Comment 2 Peter Robinson 2013-02-18 06:32:03 EST
Closing as it's fixed in rawhide but it appears the maintainer is completely un-responsive to anything.

Note You need to log in before you can comment on or make changes to this bug.